<?php
/**
* @version	$Id: constants.php 14252 2011-03-16 21:26:29Z alex $
* @package	In-Bulletin
* @copyright	Copyright (C) 1997 - 2009 Intechnic. All rights reserved.
* @license      GNU/GPL
* In-Portal is Open Source software.
* This means that this software may have been modified pursuant
* the GNU General Public License, and as distributed it includes
* or is derivative of works licensed under the GNU General Public License
* or other free or open source software licenses.
* See http://www.in-portal.org/license for copyright notices and details.
*/

	// Private Message Statuses: 0 - Unread, 1 - Viewed', 2 - Read, 3 - Replyed, 4 - Sent
	define('PM_STATUS_UNREAD', 0);
	define('PM_STATUS_READ', 2);

	// Private Message Folders
	define('PM_FOLDER_INBOX', 0);
	define('PM_FOLDER_SENT', -1);

	define('SMILEYS_PATH', IMAGES_PATH.'emoticons/');